/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc46               { /* Common */
	border          :   3.00pt solid #000000;
	}
.cc47               { /* Common */
	border          :   0.75pt solid #ff0000;
	}
.cc48               { /* Common */
	font            : 1pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #800000;
	}
.cc49               { /* Common */
	font            : bold 6pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc50               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc51               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc52               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #ff6600;
	text-align      : center;
	border          :   0.75pt solid #ff0000;
	}
.cc53               { /* Common */
	font            : 8pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc54               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc55               { /* Common */
	font            : 6pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc56               { /* Common */
	font            : 3pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc57               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc58               { /* Common */
	font            : 5pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc59               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc60               { /* Common */
	clip            : rect(0.00pt,101.25pt,15.00pt,0.00pt);
	}
.cc61               { /* Common */
	font            : bold 15pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : bold 11pt 'Century Gothic';
	color           : #000000;
	}
span#e61            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 937.50pt;
	height          :1154.25pt;
	}
span#e60            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004017.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  11.25pt;
	width           : 889.50pt;
	height          :1116.00pt;
	}
span#e59            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004016.png) no-repeat top left;
	position        : absolute;
	left            : 255.00pt;
	top             : 498.00pt;
	width           : 213.00pt;
	height          : 119.25pt;
	}
div#e58             {
	background-color: #000000;
	position        : absolute;
	left            : 286.50pt;
	top             :  86.25pt;
	width           :  99.75pt;
	height          : 107.25pt;
	}
div#e57             { /* Kurt Cultess\ \Diceased\... */
	position        : absolute;
	left            : 290.25pt;
	top             :  90.00pt;
	width           :  93.75pt;
	height          :  59.25pt;
	}
div#e56             { /* \ \Boysin\ \\ \&   \ \Ex... */
	background-color: #000000;
	position        : absolute;
	left            :  33.00pt;
	top             :  75.00pt;
	width           :  68.25pt;
	height          : 131.25pt;
	}
div#e55             { /* Go Back */
	position        : absolute;
	left            : 734.25pt;
	top             :  50.25pt;
	width           : 116.25pt;
	height          :  22.50pt;
	}
span#e54            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004015.png) no-repeat top left;
	position        : absolute;
	left            : 487.50pt;
	top             : 499.50pt;
	width           : 119.25pt;
	height          : 119.25pt;
	}
span#e53            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004014.png) no-repeat top left;
	position        : absolute;
	left            : 761.25pt;
	top             : 501.75pt;
	width           :  72.00pt;
	height          : 119.25pt;
	}
span#e52            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004013.png) no-repeat top left;
	position        : absolute;
	left            : 625.50pt;
	top             : 499.50pt;
	width           :  90.00pt;
	height          : 119.25pt;
	}
div#e51             { /* Boysin\ \&  \ \Annette\ ... */
	background-color: #000000;
	position        : absolute;
	left            :  35.25pt;
	top             : 221.25pt;
	width           :  70.50pt;
	height          :  99.00pt;
	}
div#e50             {
	background-color: #ffffff;
	position        : absolute;
	left            : 118.50pt;
	top             : 219.75pt;
	width           : 101.25pt;
	height          : 108.75pt;
	}
div#e49             { /* Calynne */
	position        : absolute;
	left            : 147.00pt;
	top             : 332.25pt;
	width           :  66.75pt;
	height          :  15.75pt;
	}
div#e48             {
	background-color: #ffffff;
	position        : absolute;
	left            : 422.25pt;
	top             :  84.75pt;
	width           : 101.25pt;
	height          : 108.00pt;
	}
div#e47             { /* Boysin\ \&  \ \Marylyn  */
	background-color: #000000;
	position        : absolute;
	left            :  31.50pt;
	top             : 354.75pt;
	width           :  73.50pt;
	height          : 117.75pt;
	}
div#e46             {
	background-color: #ffffff;
	position        : absolute;
	left            : 115.50pt;
	top             : 354.75pt;
	width           :  98.25pt;
	height          : 118.50pt;
	}
div#e45             {
	background-color: #ffffff;
	position        : absolute;
	left            : 700.50pt;
	top             : 354.75pt;
	width           : 102.00pt;
	height          : 118.50pt;
	}
div#e44             {
	background-color: #ffffff;
	position        : absolute;
	left            : 587.25pt;
	top             : 354.75pt;
	width           : 101.25pt;
	height          : 117.75pt;
	}
div#e43             { /* \ \Boysin\ \&  \ \Carmin... */
	background-color: #000000;
	position        : absolute;
	left            :  31.50pt;
	top             : 495.00pt;
	width           :  76.50pt;
	height          : 132.00pt;
	}
div#e42             { /* Boysin daughter June.\ \... */
	position        : absolute;
	left            : 122.25pt;
	top             : 450.00pt;
	width           :  90.75pt;
	height          :  21.75pt;
	}
div#e41             { /* Carlynne  */
	position        : absolute;
	left            : 742.50pt;
	top             : 477.00pt;
	width           :  36.00pt;
	height          :  12.00pt;
	}
div#e40             { /* Dexter */
	position        : absolute;
	left            : 461.25pt;
	top             : 285.00pt;
	width           :  24.75pt;
	height          :  11.25pt;
	}
div#e39             { /* Ray */
	position        : absolute;
	left            : 654.00pt;
	top             : 320.25pt;
	width           :  54.00pt;
	height          :  17.25pt;
	}
div#e38             {
	background-color: #ffffff;
	position        : absolute;
	left            : 286.50pt;
	top             : 219.75pt;
	width           : 100.50pt;
	height          : 110.25pt;
	}
div#e37             {
	background-color: #ffffff;
	position        : absolute;
	left            : 425.25pt;
	top             : 354.00pt;
	width           :  99.00pt;
	height          : 117.75pt;
	}
div#e36             {
	background-color: #ffffff;
	position        : absolute;
	left            : 286.50pt;
	top             : 354.00pt;
	width           : 101.25pt;
	height          : 117.75pt;
	}
span#e35            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004012.png) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 505.50pt;
	width           :  84.75pt;
	height          : 110.25pt;
	}
div#e34             { /* Hidi  */
	position        : absolute;
	left            : 148.50pt;
	top             : 576.75pt;
	width           :  29.25pt;
	height          :  14.25pt;
	}
span#e33            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004011.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 664.50pt;
	width           : 114.75pt;
	height          : 153.75pt;
	}
div#e32             { /* Kalynne */
	position        : absolute;
	left            : 457.50pt;
	top             : 335.25pt;
	width           :  64.50pt;
	height          :  14.25pt;
	}
div#e31             { /* Shanaya Cultess */
	position        : absolute;
	left            : 303.75pt;
	top             : 477.75pt;
	width           :  63.75pt;
	height          :  14.25pt;
	}
div#e30             { /* Chantl Cultess */
	position        : absolute;
	left            : 452.25pt;
	top             : 472.50pt;
	width           :  54.00pt;
	height          :  14.25pt;
	}
div#e29             { /* Shawn Cultess */
	position        : absolute;
	left            : 621.75pt;
	top             : 477.00pt;
	width           :  54.75pt;
	height          :  14.25pt;
	}
div#e28             { /* Carlynne */
	position        : absolute;
	left            : 456.75pt;
	top             : 297.75pt;
	width           :  41.25pt;
	height          :  12.75pt;
	}
div#e27             {
	background-color: #ffffff;
	position        : absolute;
	left            : 425.25pt;
	top             : 224.25pt;
	width           :  99.75pt;
	height          : 108.00pt;
	}
div#e26             { /* &nbsp;Click to continue */
	position        : absolute;
	left            : 396.00pt;
	top             : 981.00pt;
	width           : 192.00pt;
	height          :  21.75pt;
	}
div#e25             { /* June Cultess */
	position        : absolute;
	left            : 130.50pt;
	top             : 477.75pt;
	width           :  66.75pt;
	height          :  12.00pt;
	}
span#e24            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 571.50pt;
	top             :  88.50pt;
	width           : 117.00pt;
	height          : 256.50pt;
	}
span#e23            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004009.png) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 713.25pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e22             { /* Hidi\ \\ \\ */
	position        : absolute;
	left            : 141.00pt;
	top             : 620.25pt;
	width           :  62.25pt;
	height          :  18.00pt;
	}
div#e21             { /* Samanta\ \\ */
	position        : absolute;
	left            : 732.75pt;
	top             :1005.75pt;
	width           :  72.75pt;
	height          :  15.75pt;
	}
div#e20             { /* Hidi\ \\ \\ */
	position        : absolute;
	left            :  56.25pt;
	top             : 823.50pt;
	width           :  60.75pt;
	height          :  14.25pt;
	}
div#e19             { /* Hidi\ \\ \\ */
	position        : absolute;
	left            : 197.25pt;
	top             : 825.00pt;
	width           :  61.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Elvis */
	position        : absolute;
	left            : 314.25pt;
	top             : 331.50pt;
	width           :  60.75pt;
	height          :  16.50pt;
	}
div#e17             { /* Cultess Family Photobook... */
	position        : absolute;
	left            : 247.50pt;
	top             :  53.25pt;
	width           : 408.75pt;
	height          :  25.50pt;
	}
span#e16            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 706.50pt;
	top             :  81.00pt;
	width           : 150.75pt;
	height          : 261.00pt;
	}
span#e15            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.00pt;
	top             : 363.75pt;
	width           :  87.75pt;
	height          :  86.25pt;
	}
span#e14            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004006.png) no-repeat top left;
	position        : absolute;
	left            : 299.25pt;
	top             : 663.75pt;
	width           : 156.75pt;
	height          : 160.50pt;
	}
span#e13            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 666.75pt;
	width           :  86.25pt;
	height          : 151.50pt;
	}
span#e12            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 169.50pt;
	top             : 851.25pt;
	width           : 126.00pt;
	height          : 166.50pt;
	}
span#e11            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.00pt;
	top             : 844.50pt;
	width           : 102.75pt;
	height          : 168.75pt;
	}
span#e10            { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 466.50pt;
	top             : 663.00pt;
	width           : 122.25pt;
	height          : 162.75pt;
	}
span#e9             { /* cultessphotobook-mod_1b0... */
	background      : transparent url(cultessphotobook-mod_1b004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 615.00pt;
	top             : 637.50pt;
	width           : 227.25pt;
	height          : 363.75pt;
	}
div#e8              { /* Ray */
	position        : absolute;
	left            : 607.50pt;
	top             : 317.25pt;
	width           :  65.25pt;
	height          :  17.25pt;
	}
div#e7              { /* Home */
	padding-top     :   3.00pt;
	position        : absolute;
	left            :  93.00pt;
	top             :  20.25pt;
	width           :  48.00pt;
	height          :  19.50pt;
	}
div#e6              { /* Blenman */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 270.75pt;
	top             :  20.25pt;
	width           :  66.75pt;
	height          :  19.50pt;
	}
div#e5              { /* Cultess */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 486.00pt;
	top             :  21.00pt;
	width           :  62.25pt;
	height          :  19.50pt;
	}
div#e4              { /* Coppers */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 382.50pt;
	top             :  21.00pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e3              { /* Edwards */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 578.25pt;
	top             :  18.75pt;
	width           :  69.75pt;
	height          :  19.50pt;
	}
div#e2              { /* Alvarez */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 178.50pt;
	top             :  21.00pt;
	width           :  54.00pt;
	height          :  19.50pt;
	}
div#e1              { /* Contact Us */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 685.50pt;
	top             :  20.25pt;
	width           :  80.25pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 937.50pt;
	height          :1162.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #808080;
	text-align      : center;
	}



/*--- EndOfFile ---*/
